/*
 Theme Name:   Lagom child
 Theme URI:    http://next.themeton.com/
 Description:  Lagom Child Theme
 Author:       ThemeTon
 Author URI:   http://themeton.com
 Template:     lagom
 Version:      1.0
*/

/* Theme customization starts here
  -------------------------------------------------------------- */

.mobile-spacing .wpb_wrapper {
	padding:35px;
}

span.color-yellow { visibility:visible!important; }

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
    color: #111!important;
    border-color: #c7b347!important;/*gold*/
    background-color: #c7b347!important;
}


.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern {
    color: #fff;
    border-color: #790604!important; /*cherry red*/
    background-color: #790604!important;
}
._3rFYHyeAg3meOhdz2al1n-,
._2So8ItJQ9P6IqaCUlCO-2f._3S6qOFxcrgO0yM2f9_l6JZ {
    cursor: pointer;
    background: #790604!important;
}
._35gbWwd6NmCpOxwxnmjUkQ .Avatar { border-color: #790604!important;}

.vc_btn3.vc_btn3-size-lg {
    font-size: 21px!important;
	font-weight: 600!important;}

@media only screen and (max-width: 767px) {
 
.mobile-spacing .wpb_wrapper {
	padding:15px!important; }
	
}
.page-id-1979 footer,
.nxt-testimonial a,
.nxt-testimonial .section-head .info-position {
    display: none!important;
}
.nxt-testimonial .section-head .info-name, h4.info-name { display:block!important;}

.wpb_wrapper h1, .wpb_wrapper h2, .wpb_wrapper h3, .wpb_wrapper h4, .wpb_wrapper h5, .wpb_wrapper h6 { font-family:'Open Sans'!important; font-weight:300;}

.search_form input { max-height: 25px; height: 25px!important; }